TagLib::Shorten Namespace Reference

An implementation of Shorten metadata. More...

## Classes

class | File
| An implementation of `TagLib::File` with Shorten specific methods. More...
class | Properties
| An implementation of audio properties for Shorten. More...
class | Tag
| A Shorten file tag implementation. More...

## Detailed Description

An implementation of Shorten metadata.

This is an implementation of Shorten metadata.